
html{box-sizing:border-box}*,*:before,*:after{box-sizing:inherit}
/* Extract from normalize.css by Nicolas Gallagher and Jonathan Neal git.io/normalize */
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
body{margin:0}
article,aside,details,figcaption,figure,footer,header,main,menu,nav,section{display:block}
figure {
  inline-size: fit-content;
  margin-inline: auto;
}
figcaption {
  contain: inline-size;
}

summary{display:list-item}
audio,canvas,progress,video{display:inline-block}
progress{vertical-align:baseline}
audio:not([controls]){display:none;height:0}
[hidden],template{display:none}
a{background-color:transparent}
a:active,a:hover{outline-width:0}
abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}
b,strong{font-weight:bolder}dfn{font-style:italic}mark{background:#ff0;color:#000}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sub{bottom:-0.25em}
sup{top:-0.5em}
figure{margin:1em 40px}
img{border-style:none}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1.25em}
hr{box-sizing:content-box;height:0;overflow:visible}
button,input,select,textarea,optgroup{font:inherit;margin:0}optgroup{font-weight:bold}
button,input{overflow:visible}button,select{text-transform:none}
button,[type=button],[type=reset],[type=submit]{-webkit-appearance:button}
button::-moz-focus-inner,[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner{border-style:none;padding:0}
button:-moz-focusring,[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring{outline:1px dotted ButtonText}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:.35em .625em .75em}
legend{color:inherit;display:table;max-width:100%;padding:0;white-space:normal}textarea{overflow:auto}
[type=checkbox],[type=radio]{padding:0}
[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}
[type=search]{-webkit-appearance:textfield;outline-offset:-2px}
[type=search]::-webkit-search-decoration{-webkit-appearance:none}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
/* End extract */
html,body{font-family:Aleo,serif;font-size:1.2em;line-height:1.5em}html{overflow-x:hidden}
h1{font-size: clamp(1.9em, 2.1em, 2.3em);line-height:1.5em}
h2{font-size: clamp(1.8em, 2.2em, 2.2em);line-height:1.5em}
h3{font-size: clamp(1.5em, 1.7em, 1.9em);line-height:1.2em}
h4{font-size: clamp(1.3em, 1.4em, 1.5em);line-height:1.2em}
h5{font-size:18px}
h6{font-size:1.6em}
p{font-size: clamp(1em, 1.2em, 1.3em); line-height:1.5em}
.jp-serif{font-family:serif}
.jp-sans-serif{font-family:sans-serif}
.jp-cursive{font-family:cursive}
.jp-monospace{font-family:monospace}
h1,h3{font-family:Roboto,Arial,sans-serif;font-weight:700;margin:10px}
h2{font-family:"Bebas Neue", sans-serif;font-weight:700;margin:10px}
h4,h5,h6{font-family:Roboto,Arial,sans-serif;font-style:italic;font-weight:700;margin:10px}
/*.jp-wide{letter-spacing:4px}*/
li{font-family:Aleo,serif;font-size:1.2em;line-height:1.5em}
blockquote{font-family:Lato,sans-serif;font-size:1.2em;line-height:1.4em;margin-left:4em;margin-right:4em}
hr{border:0;border-top:3px solid #eee;margin:20px 0}
.jp-image{max-width:100%;height:auto}img{vertical-align:middle}a{color:inherit}
.jp-table,.jp-table-all{border-collapse:collapse;border-spacing:0;width:100%;display:table}
.jp-table-all{border:1px solid #ccc}
.jp-bordered tr,.jp-table-all tr{border-bottom:1px solid #ddd}
.jp-striped tbody tr:nth-child(even){background-color:#f1f1f1}
.jp-table-all tr:nth-child(odd){background-color:#fff}
.jp-table-all tr:nth-child(even){background-color:#f1f1f1}
.jp-hoverable tbody tr:hover,.jp-ul.jp-hoverable li:hover{background-color:#ccc}
.jp-centered tr th,.jp-centered tr td{text-align:center}
.jp-table td,.jp-table th,.jp-table-all td,.jp-table-all th{padding:8px 8px;display:table-cell;text-align:left;vertical-align:top}
.jp-table th:first-child,.jp-table td:first-child,.jp-table-all th:first-child,.jp-table-all td:first-child{padding-left:16px}
.jp-btn,.jp-button{border:none;display:inline-block;padding:8px 16px;vertical-align:middle;overflow:hidden;text-decoration:none;color:inherit;background-color:inherit;text-align:center;cursor:pointer;white-space:nowrap}
.jp-btn:hover{box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)}
.jp-btn,.jp-button{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}   
.jp-disabled,.jp-btn:disabled,.jp-button:disabled{cursor:not-allowed;opacity:0.3}.jp-disabled *,:disabled *{pointer-events:none}
.jp-btn.jp-disabled:hover,.jp-btn:disabled:hover{box-shadow:none}
.jp-badge,.jp-tag{background-color:#000;color:#fff;display:inline-block;padding-left:8px;padding-right:8px;text-align:center}
.jp-badge{border-radius:50%}
.jp-ul{list-style-type:none;padding:0;margin:0}
.jp-ul li{padding:8px 16px;border-bottom:1px solid #ddd}
.jp-ul li:last-child{border-bottom:none}
.jp-tooltip,.jp-display-container{position:relative}
.jp-tooltip .jp-text{display:none}
.jp-tooltip:hover .jp-text{display:inline-block}
.jp-ripple:active{opacity:0.5}
.jp-ripple{transition:opacity 0s}
.jp-input{padding:8px;display:block;border:none;border-bottom:1px solid #ccc;width:100%}
.jp-select{padding:9px 0;width:100%;border:none;border-bottom:1px solid #ccc}
.jp-dropdown-click,.jp-dropdown-hover{position:relative;display:inline-block;cursor:pointer}
.jp-dropdown-hover:hover .jp-dropdown-content{display:block}
.jp-dropdown-hover:first-child,.jp-dropdown-click:hover{background-color:#ccc;color:#000}
.jp-dropdown-hover:hover > .jp-button:first-child,.jp-dropdown-click:hover > .jp-button:first-child{background-color:#ccc;color:#000}
.jp-dropdown-content{cursor:auto;color:#000;background-color:#fff;display:none;position:absolute;min-width:160px;margin:0;padding:0;z-index:1}
.jp-check,.jp-radio{width:24px;height:24px;position:relative;top:6px}
.jp-sidebar{height:100%;width:200px;background-color:#fff;position:fixed!important;z-index:1;overflow:auto}
.jp-bar-block .jp-dropdown-hover,.jp-bar-block .jp-dropdown-click{width:100%}
.jp-bar-block .jp-dropdown-hover .jp-dropdown-content,.jp-bar-block .jp-dropdown-click .jp-dropdown-content{min-width:100%}
.jp-bar-block .jp-dropdown-hover .jp-button,.jp-bar-block .jp-dropdown-click .jp-button{width:100%;text-align:left;padding:8px 16px}
.jp-main,#main{transition:margin-left .4s}
.jp-modal{z-index:3;display:none;padding-top:100px;position:fixed;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.4)}
.jp-modal-content{margin:auto;background-color:#fff;position:relative;padding:0;outline:0;width:600px}
.jp-bar{width:100%;overflow:hidden}
.jp-center .jp-bar{display:inline-block;width:auto}
.jp-bar .jp-bar-item{padding:8px 16px;float:left;width:auto;border:none;display:block;outline:0}
.jp-bar .jp-dropdown-hover,.jp-bar .jp-dropdown-click{position:static;float:left}
.jp-bar .jp-button{white-space:normal}
.jp-bar-block .jp-bar-item{width:100%;display:block;padding:8px 16px;text-align:left;border:none;white-space:normal;float:none;outline:0}
.jp-bar-block.jp-center .jp-bar-item{text-align:center}
.jp-block{display:block;width:100%}
.jp-responsive{display:block;overflow-x:auto}
.jp-container:after,.jp-container:before,.jp-panel:after,.jp-panel:before,.jp-row:after,.jp-row:before,.jp-row-padding:after,.jp-row-padding:before,
.jp-cell-row:before,.jp-cell-row:after,.jp-clear:after,.jp-clear:before,.jp-bar:before,.jp-bar:after{content:"";display:table;clear:both}
.jp-col,.jp-half,.jp-third,.jp-twothird,.jp-threequarter,.jp-quarter{float:left;width:100%}
.jp-col.s1{width:8.33333%}.jp-col.s2{width:16.66666%}.jp-col.s3{width:24.99999%}.jp-col.s4{width:33.33333%}
.jp-col.s5{width:41.66666%}.jp-col.s6{width:49.99999%}.jp-col.s7{width:58.33333%}.jp-col.s8{width:66.66666%}
.jp-col.s9{width:74.99999%}.jp-col.s10{width:83.33333%}.jp-col.s11{width:91.66666%}.jp-col.s12{width:99.99999%}
@media (min-width:601px){.jp-col.m1{width:8.33333%}.jp-col.m2{width:16.66666%}.jp-col.m3,.jp-quarter{width:24.99999%}.jp-col.m4,.jp-third{width:33.33333%}
.jp-col.m5{width:41.66666%}.jp-col.m6,.jp-half{width:49.99999%}.jp-col.m7{width:58.33333%}.jp-col.m8,.jp-twothird{width:66.66666%}
.jp-col.m9,.jp-threequarter{width:74.99999%}.jp-col.m10{width:83.33333%}.jp-col.m11{width:91.66666%}.jp-col.m12{width:99.99999%}}
@media (min-width:993px){.jp-col.l1{width:8.33333%}.jp-col.l2{width:16.66666%}.jp-col.l3{width:24.99999%}.jp-col.l4{width:33.33333%}
.jp-col.l5{width:41.66666%}.jp-col.l6{width:49.99999%}.jp-col.l7{width:58.33333%}.jp-col.l8{width:66.66666%}
.jp-col.l9{width:74.99999%}.jp-col.l10{width:83.33333%}.jp-col.l11{width:91.66666%}.jp-col.l12{width:99.99999%}}
.jp-rest{overflow:hidden}.jp-stretch{margin-left:-16px;margin-right:-16px}
.jp-content,.jp-auto{margin-left:auto;margin-right:auto}.jp-content{max-width:1200px}.jp-auto{max-width:1200px}
.jp-cell-row{display:table;width:100%}.jp-cell{display:table-cell}
.jp-cell-top{vertical-align:top}.jp-cell-middle{vertical-align:middle}.jp-cell-bottom{vertical-align:bottom}
.jp-hide{display:none!important}.jp-show-block,.jp-show{display:block!important}.jp-show-inline-block{display:inline-block!important}
@media (max-width:1205px){.jp-auto{max-width:95%}}
@media (max-width:600px){.jp-modal-content{margin:0 10px;width:auto!important}.jp-modal{padding-top:30px}
.jp-dropdown-hover.jp-mobile .jp-dropdown-content,.jp-dropdown-click.jp-mobile .jp-dropdown-content{position:relative}	
.jp-hide-small{display:none!important}.jp-mobile{display:block;width:100%!important}.jp-bar-item.jp-mobile,.jp-dropdown-hover.jp-mobile,.jp-dropdown-click.jp-mobile{text-align:center}
.jp-dropdown-hover.jp-mobile,.jp-dropdown-hover.jp-mobile .jp-btn,.jp-dropdown-hover.jp-mobile .jp-button,.jp-dropdown-click.jp-mobile,.jp-dropdown-click.jp-mobile .jp-btn,.jp-dropdown-click.jp-mobile .jp-button{width:100%}}
@media (max-width:768px){.jp-modal-content{width:500px}.jp-modal{padding-top:50px}}
@media (min-width:993px){.jp-modal-content{width:900px}.jp-hide-large{display:none!important}.jp-sidebar.jp-collapse{display:block!important}}
@media (max-width:992px) and (min-width:601px){.jp-hide-medium{display:none!important}}
@media (max-width:992px){.jp-sidebar.jp-collapse{display:none}.jp-main{margin-left:0!important;margin-right:0!important}.jp-auto{max-width:100%}}
.jp-top,.jp-bottom{position:fixed;width:100%;z-index:1}.jp-top{top:0}.jp-bottom{bottom:0}
.jp-overlay{position:fixed;display:none;width:100%;height:100%;top:0;left:0;right:0;bottom:0;background-color:rgba(0,0,0,0.5);z-index:2}
.jp-display-topleft{position:absolute;left:0;top:0}.jp-display-topright{position:absolute;right:0;top:0}
.jp-display-bottomleft{position:absolute;left:0;bottom:0}.jp-display-bottomright{position:absolute;right:0;bottom:0}
.jp-display-middle{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%)}
.jp-display-left{position:absolute;top:50%;left:0%;transform:translate(0%,-50%);-ms-transform:translate(-0%,-50%)}
.jp-display-right{position:absolute;top:50%;right:0%;transform:translate(0%,-50%);-ms-transform:translate(0%,-50%)}
.jp-display-topmiddle{position:absolute;left:50%;top:0;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}
.jp-display-bottommiddle{position:absolute;left:50%;bottom:0;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}
.jp-display-container:hover 
.jp-display-hover{display:block}
.jp-display-container:hover 
span.jp-display-hover{display:inline-block}
.jp-display-hover{display:none}
.jp-display-position{position:absolute}
.jp-circle{border-radius:50%}
.jp-round-small{border-radius:2px}.jp-round,.jp-round-medium{border-radius:4px}.jp-round-large{border-radius:8px}.jp-round-xlarge{border-radius:16px}.jp-round-xxlarge{border-radius:32px}
.jp-row-padding,.jp-row-padding>.jp-half,.jp-row-padding>.jp-third,.jp-row-padding>.jp-twothird,.jp-row-padding>.jp-threequarter,.jp-row-padding>.jp-quarter,.jp-row-padding>.jp-col{padding:0 8px}
.jp-container,.jp-panel{padding:0.01em 6px}.jp-panel{margin-top:16px;margin-bottom:16px}
.jp-code,.jp-codespan{font-family:Consolas,"courier new";font-size:16px}
.jp-code{width:auto;background-color:#fff;padding:8px 12px;border-left:4px solid #4CAF50;word-wrap:break-word}
.jp-codespan{color:crimson;background-color:#f1f1f1;padding-left:4px;padding-right:4px;font-size:110%}
.jp-card,.jp-card-2{box-shadow:0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)}
.jp-card-4,.jp-hover-shadow:hover{box-shadow:0 4px 10px 0 rgba(0,0,0,0.2),0 4px 20px 0 rgba(0,0,0,0.19)}
.jp-spin{animation:jp-spin 2s infinite linear}@keyframes jp-spin{0%{transform:rotate(0deg)}100%{transform:rotate(359deg)}}
.jp-animate-fading{animation:fading 10s infinite}@keyframes fading{0%{opacity:0}50%{opacity:1}100%{opacity:0}}
.jp-animate-opacity{animation:opac 0.8s}@keyframes opac{from{opacity:0} to{opacity:1}}
.jp-animate-top{position:relative;animation:animatetop 0.4s}@keyframes animatetop{from{top:-300px;opacity:0} to{top:0;opacity:1}}
.jp-animate-left{position:relative;animation:animateleft 0.4s}@keyframes animateleft{from{left:-300px;opacity:0} to{left:0;opacity:1}}
.jp-animate-right{position:relative;animation:animateright 0.4s}@keyframes animateright{from{right:-300px;opacity:0} to{right:0;opacity:1}}
.jp-animate-bottom{position:relative;animation:animatebottom 0.4s}@keyframes animatebottom{from{bottom:-300px;opacity:0} to{bottom:0;opacity:1}}
.jp-animate-zoom {animation:animatezoom 0.6s}@keyframes animatezoom{from{transform:scale(0)} to{transform:scale(1)}}
.jp-animate-input{transition:width 0.4s ease-in-out}.jp-animate-input:focus{width:100%!important}
.jp-opacity,.jp-hover-opacity:hover{opacity:0.80}.jp-opacity-off,.jp-hover-opacity-off:hover{opacity:1}
.jp-opacity-max{opacity:0.25}.jp-opacity-min{opacity:0.75}
.jp-greyscale-max,.jp-grayscale-max,.jp-hover-greyscale:hover,.jp-hover-grayscale:hover{filter:grayscale(100%)}
.jp-greyscale,.jp-grayscale{filter:grayscale(75%)}.jp-greyscale-min,.jp-grayscale-min{filter:grayscale(50%)}
.jp-sepia{filter:sepia(75%)}.jp-sepia-max,.jp-hover-sepia:hover{filter:sepia(100%)}.jp-sepia-min{filter:sepia(50%)}
.jp-tiny{font-size:10px!important}.jp-small{font-size:12px!important}.jp-medium{font-size:15px!important}.jp-large{font-size:18px!important}
.jp-xlarge{font-size:24px!important}.jp-xxlarge{font-size:36px!important}.jp-xxxlarge{font-size:48px!important}.jp-jumbo{font-size:64px!important}
.jp-left-align{text-align:left!important}.jp-right-align{text-align:right!important}.jp-justify{text-align:justify!important}.jp-center{text-align:center!important}
.jp-border-0{border:0!important}.jp-border{border:1px solid #ccc!important}
.jp-border-top{border-top:1px solid #ccc!important}.jp-border-bottom{border-bottom:1px solid #ccc!important}
.jp-border-left{border-left:1px solid #ccc!important}.jp-border-right{border-right:1px solid #ccc!important}
.jp-topbar{border-top:6px solid #ccc!important}.jp-bottombar{border-bottom:6px solid #ccc!important}
.jp-leftbar{border-left:6px solid #ccc!important}.jp-rightbar{border-right:6px solid #ccc!important}
.jp-section,.jp-code{margin-top:16px!important;margin-bottom:16px!important}
.jp-margin{margin:16px!important}.jp-margin-top{margin-top:16px!important}.jp-margin-bottom{margin-bottom:16px!important}
.jp-margin-left{margin-left:16px!important}.jp-margin-right{margin-right:16px!important}
.jp-padding-small{padding:4px 8px!important}.jp-padding{padding:8px 16px!important}.jp-padding-large{padding:12px 24px!important}
.jp-padding-16{padding-top:16px!important;padding-bottom:16px!important}.jp-padding-24{padding-top:24px!important;padding-bottom:24px!important}
.jp-padding-32{padding-top:32px!important;padding-bottom:32px!important}.jp-padding-48{padding-top:48px!important;padding-bottom:48px!important}
.jp-padding-64{padding-top:64px!important;padding-bottom:64px!important}
.jp-padding-top-64{padding-top:64px!important}.jp-padding-top-48{padding-top:48px!important}
.jp-padding-top-32{padding-top:32px!important}.jp-padding-top-24{padding-top:24px!important}
.jp-left{float:left!important}.jp-right{float:right!important}
.jp-button:hover{color:#000!important;background-color:#ccc!important}
.jp-transparent,.jp-hover-none:hover{background-color:transparent!important}
.jp-hover-none:hover{box-shadow:none!important}
/* Colors */
.jp-amber,.jp-hover-amber:hover{color:#000!important;background-color:#ffc107!important}
.jp-aqua,.jp-hover-aqua:hover{color:#000!important;background-color:#00ffff!important}
.jp-blue,.jp-hover-blue:hover{color:#fff!important;background-color:#2196F3!important}
.jp-light-blue,.jp-hover-light-blue:hover{color:#000!important;background-color:#87CEEB!important}
.jp-brown,.jp-hover-brown:hover{color:#fff!important;background-color:#795548!important}
.jp-cyan,.jp-hover-cyan:hover{color:#000!important;background-color:#00bcd4!important}
.jp-blue-grey,.jp-hover-blue-grey:hover,.jp-blue-gray,.jp-hover-blue-gray:hover{color:#fff!important;background-color:#607d8b!important}
.jp-green,.jp-hover-green:hover{color:#fff!important;background-color:#008000!important}
.jp-white,.jp-hover-white:hover{color:#000!important;background-color:#fff!important}
.jp-black,.jp-hover-black:hover{color:#fff!important;background-color:#000!important}
.jp-grey,.jp-hover-grey:hover,.jp-gray,.jp-hover-gray:hover{color:#000!important;background-color:#9e9e9e!important}
.jp-light-grey,.jp-hover-light-grey:hover,.jp-light-gray,.jp-hover-light-gray:hover{color:#000!important;background-color:#f1f1f1!important}
.jp-dark-grey,.jp-hover-dark-grey:hover,.jp-dark-gray,.jp-hover-dark-gray:hover{color:#fff!important;background-color:#616161!important}
.jp-text-light-grey,.jp-hover-text-light-grey:hover,.jp-text-light-gray,.jp-hover-text-light-gray:hover{color:#f1f1f1!important}
.jp-text-dark-grey,.jp-hover-text-dark-grey:hover,.jp-text-dark-gray,.jp-hover-text-dark-gray:hover{color:#3a3a3a!important}
.jp-border-white,.jp-hover-border-white:hover{border-color:#fff!important}
.jp-border-black,.jp-hover-border-black:hover{border-color:#000!important}
.jp-border-grey,.jp-hover-border-grey:hover,.jp-border-gray,.jp-hover-border-gray:hover{border-color:#9e9e9e!important}
.jp-border-light-grey,.jp-hover-border-light-grey:hover,.jp-border-light-gray,.jp-hover-border-light-gray:hover{border-color:#f1f1f1!important}
.jp-border-dark-grey,.jp-hover-border-dark-grey:hover,.jp-border-dark-gray,.jp-hover-border-dark-gray:hover{border-color:#616161!important}



/*--------------------------------------------- ADDED CSS -----------------------------------------------*/

@font-face {
    font-family: SegoeUI;
    font-weight: 350;
    font-display: swap;
    src: url('assets/fonts/segoeui.woff2') format('woff2');
}

jp-blockquote {
  display: block;
font-family: 'Lato', sans-serif;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: 40px;
  margin-right: 40px;
}


footer {background-color: #DCDCDC; }

/*FONTS*/
font-family: 'Aleo', serif;
font-family: 'Barlow Semi Condensed', sans-serif;
font-family: 'Bebas Neue', sans-serif;
font-family: 'Lato', sans-serif;


 /* FOR CENTERED IMAGES */
 .center {
  display: block;
  margin-left: auto;
  margin-right: auto;
     border: 2px solid #000000;
     border-radius: 4px;
     padding: 5px;
}
 
figcaption {
  background-color: white;
 border-top: 1px solid #eee;
  color: black;
  font-size: .7em;
  margin-top: 1em;
  text-align: center;
}
 
 .stroke {
     text-shadow: -2px -2px 0 #000, 2px -2px 0 #000, -2px 2px 0 #000, 2px 2px 0 #000;
}
 .centeredcell {
     vertical-align: middle;
}
 .hangingindent {
     padding-left: 50px;
     text-indent: -50px;
}
 .poem1 {
     width:49%;
     float:left;
     border-right:1px solid #000;
     padding-right:5px;
     text-align:left;
     font-size:88%;
}
 .poem2 {
     width:49%;
     float:right;
     padding-left:10px;
     text-align:left;
     font-size:88%;
}
 date {
     font-size: 1.25em;
     font-weight: 700;
     letter-spacing: 1px;
     word-spacing: 3px;
     padding-top: 10;
}
 authorpic {
     border: 1px solid #ddd;
     border-radius: 4px;
     padding: 5px;
	 margin-left: 10px;
     float: right;
}

leftpic {
     border: 1px solid #ddd;
     border-radius: 4px;
     padding: 5px;
	 margin-right: 10px;
     float: left;
}


table {
    border-collapse: collapse;
    border-spacing: 4;
    margin-left: auto;
    margin-right: auto;
    border-bottom: 1px solid #000;
    display: table;
    font-family: "segoeui", Arial !important;
    font-size: .8em;
}

tr.ttitle {
    background-color: #000 !important;
    font-weight: bold !important;
    font-size: 1.2em !important;
    color: white !important;

}

tr.ctitle {
    background-color: #808080 !important;
    font-weight: bold !important;
    color: white !important;
    text-align: center !important;

}

tr.subhead {
    background-color: #c0c0c0;
    font-weight: bold;
}

tr.third {
    background-color: #a0a0a0;
    font-weight: bold;
}

tr.shade {
    background-color: #f0f0f0 !important;
}

tr.tot {
    background-color: #d3d3d3;
    font-weight: bold;
}

tr.thin {
    background-color: #4c5866;
    overflow: hidden;
    height: 7px;
    white-space: nowrap;
}

td:first-child {
	text-align: left;
}


td.c {
	text-align:center;
}

td.l {
    text-align: left;
}

td.r {
	text-align: right;
}

 .popup-trigger {
     display: inline;
     margin: 0 auto;
     text-decoration-line: underline;
     text-decoration-style: dotted;
     text-decoration-color: red;
     cursor: pointer;
}
 .popup-trigger:hover {
     text-decoration-line: underline;
     text-decoration-style: dotted;
     text-decoration-color: #000066;
}
/*padding: 20px;
 max-width: 260px;
 background: #4EBD79;
 color: #fff;
 font-size: 18px;
 font-weight: 700;
 text-align: center;
 text-transform: uppercase;
 line-height: 24px;
 */
 .popup {
     display: none;
     position: absolute;
     top: 100px;
     left: 50%;
     width: 60%;
     margin-left: -250px;
     padding-top: 20px;
     padding-right: 10px;
     padding-left: 10px;
     padding-bottom: 10px;
     background: #fff;
     color: #333;
     font-family: 'Barlow Semi Condensed' !important;
     font-size: 16px;
     line-height: 16px;
     border: 3px solid #7E7B87;
     z-index: 9999;
}
 .popup-mobile {
    position: relative;
     top: 0;
     left: 0;
     margin: 30px 0 0;
     width: 100%;
}
 .popup-btn-close {
    position: absolute;
     top: 8px;
     right: 14px;
     color: #4EBD79;
     font-size: 14px;
     font-weight: bold;
     text-transform: uppercase;
     cursor: pointer;
}
 .popup .blockquote {
     border-left: solid 2px;
     font-family: roboto;
     font-size: 6px;
     margin: 0 0 1em 0;
     padding-top: 0.5em;
     padding-right: 1em;
     padding-left: 1em;
     padding-bottom: 0.5em;
}
 .right-border {
     float: right;
border: 2px solid #ddd;
     border-radius: 4px;
     padding: 8px;

}
 .right-border-2 {
     float: right;
     width: 25%;
     text-align: center;
    border: 2px solid #ddd;
     border-radius: 4px;
     padding: 8px;
}
 .center-border {
  inline-size: fit-content;
  margin-left: auto;
margin-right: auto;
     text-align: center;
    border: 2px solid #ddd;
     border-radius: 4px;
     padding: 8px;
   }

 .left-border {
     float: left;
     text-align: center;
     border: 2px solid #ddd;
     border-radius: 4px;
     padding: 8px;
}

td.mid {
	vertical-align: middle;
}

th.mid {
	vertical-align: middle;
}



/* DivTable.com */
 .divTable{
     display: table;
     width: 100%;
}
 .divTableRow {
     display: table-row;
}
 .divTableHeading {
     background-color: #EEE;
     display: table-header-group;
}
 .divTableCell, .divTableHead {
     border: 1px solid #999999;
     display: table-cell;
     padding: 3px 10px;
}
 .divTableHeading {
     background-color: #EEE;
     display: table-header-group;
     font-weight: bold;
}
 .divTableFoot {
     background-color: #EEE;
     display: table-footer-group;
     font-weight: bold;
}
 .divTableBody {
     display: table-row-group;
}

/* Alternating rows table */
div.AltTable {
  font-family: Georgia, serif;
  width: 100%;
  border-collapse: collapse;
}
.divTable.AltTable .divTableCell, .divTable.AltTable .divTableHead {
  border: 0px solid #AAAAAA;
  padding: 3px 3px;
}
.divTable.AltTable .divTableBody .divTableCell {
  font-size: 18px;
}
.divTable.AltTable .divTableRow:nth-child(even) {
  background: #F3F3F3;
}
.divTable.AltTable .divTableHeading {
  background: #5D5D5D;
  border-bottom: 2px solid #000000;
}
.divTable.AltTable .divTableHeading .divTableHead {
  font-size: 22px;
  font-weight: normal;
  color: #FFFFFF;
  text-align: center;
}
.AltTable .tableFootStyle {
  font-size: 14px;
  font-weight: bold;
  background: #CCCCCC;
  border-top: 2px solid #000000;
}
.AltTable .tableFootStyle {
  font-size: 14px;
}
/* DivTable.com */
.divTable{ display: table; }
.divTableRow { display: table-row; }
.divTableHeading { display: table-header-group;}
.divTableCell, .divTableHead { display: table-cell;}
.divTableHeading { display: table-header-group;}
.divTableFoot { display: table-footer-group;}
.divTableBody { display: table-row-group;}

/* Navbar container */
.navbar {
 overflow: hidden;
  width: 100%;
  margin: auto;
  background-color: #797676;
  font-family: Raleway;
}

/* Links inside the navbar */
.navbar a {
float: left;
  font-size: .7em;
  color: #000000;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

/* The dropdown container */
.dropdown {
float: left;
overflow: hidden;

}

/* Dropdown button */
.dropdown .dropbtn {
/*margin: auto;*/
font-size: .7em;
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit; /* Important for vertical align on mobile phones */
  margin: 0; /* Important for vertical align on mobile phones */
}

/* Add a gray background color to navbar links on hover */
.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: #77797B;
}

/* Dropdown content (hidden by default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
font-size: .7em;
}

/* Add a grey background color to dropdown links on hover */
.dropdown-content a:hover {
  background-color: #ddd;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}



/* Columns */

.columns {
position: relative;
-moz-column-count: 3;
-webkit-column-count: 3;
column-count: 3;
-moz-column-gap: 1em;
-webkit-column-gap: 1em;
column-gap: 1em;
}

.columns.image {
position: relative;
display: inline-block;
margin: 1em 1em 2em 1em;
width: 100%; 
overflow: hidden;


}

.columns .image img {
-moz-transition: -moz-transform 0.2s ease-in-out;
-webkit-transition: -webkit-transform 0.2s ease-in-out;
-ms-transition: -ms-transform 0.2s ease-in-out;
transition: transform 0.2s ease-in-out;
-webkit-backface-visibility: hidden;
-webkit-transform: translate3D(0, 0, 0);
}



.columns.image {
border-radius: 4px;
border: #8C8A8A;
display: inline-block;
position: relative;
}

.columns.image img {
border-radius: 4px;
display: block;
}

.columns .image.left, .image.right {
max-width: 40%;
}

.columns .image.left img, .image.right img {
width: 100%;
}

.columns.image.left {
float: left;
margin: 0 1.5em 1em 0;
top: 0.25em;
}

.columns.image.right {
float: right;
margin: 0 0 1em 1.5em;
top: 0.25em;
}

.image.fit {
display: block;
padding: 1em;
margin: 1em;
/* width: 100%; */
border-style: solid;
border-width: 1px;
border-color:#A4A4A4
}

.image.fit img {
width: 100%;
}

.columns.image.main {
display: block;
margin: 0 0 3em 0;
width: 100%;
}

.columns.image.main img {
width: 100%;
}




/*
.columns .image:hover img {
-moz-transform: scale(1.5);
-webkit-transform: scale(1.5);
-ms-transform: scale(1.5);
transform: scale(1.5);
}
*/

@media screen and (max-width: 736px) {

.columns {
-moz-column-count: 2;
-webkit-column-count: 2;
column-count: 2;
}

}

@media screen and (max-width: 480px) {

.columns {
-moz-column-count: 1;
-webkit-column-count: 1;
column-count: 1;
}

}
